/*
 * Файл local/templates/.default/components/bitrix/system.auth.forgotpasswd/.default/style.css
 */

input.btn {
    padding: 9px 20px 13px;
    width: 321px;
    height: 44px;
    background: #F5F5F5;
    border-radius: 100px;
    font-weight: 500;
    font-size: 15px;
    color: #404040;
}
.bitrix-main-register > form > div.captcha {
    border: 1px solid #ccc;
    padding: 20px 15px 15px 15px;
    position: relative;
    margin-top: 15px;
    width: 49%;
    clear: both;
}
.bitrix-main-register > form > div.captcha > h3 {
    position: absolute;
    top: -10px;
    font-weight: normal;
    font-size: 16px;
    background: #eee;
    padding: 0 10px;
    color: #999;
}
.bitrix-main-register > form > div.captcha > span:first-of-type {
    margin-top: 10px;
}
.idea-add-button:hover {
    color:#ffffff !important;
    background-color: #0f6ce6 !important;
    border-color: #0f6ce6!important;
}.
 .idea-add-button:focus {
     color:#ffffff !important;
     background-color: #0f6ce6 !important;
     border-color: #0f6ce6!important;
 }